@media (max-width: 991px) {
  .app-content{background:#FAFAFA}
}
header .navbar-header{background:#fff!important;border-right-color:#c8c7cc!important;border-bottom-color:#c8c7cc!important}
header .navbar-header .sidebar-toggler,header .navbar-header .sidebar-mobile-toggler{color:#007aff!important}
header .navbar-header .navbar-brand{color:#777!important}
header .navbar-header .menu-toggler{color:#007aff!important}
header .navbar-collapse{background:#fff!important;border-bottom-color:#c8c7cc!important;box-shadow:none!important}
header .navbar-collapse .navbar-right > li > a{color:#777}
header .navbar-collapse .navbar-right > li > a i{color:#007aff!important}
header .navbar-collapse .navbar-right > li > a:hover,header .navbar-collapse .navbar-right > li > a:focus,header .navbar-collapse .navbar-right > li > a:active{background:#ebebeb!important}
header .navbar-collapse .navbar-right > li.open > a{background:#ebebeb!important}
header .navbar-collapse .navbar-right .dot-badge{border-color:#fff}
@media (max-width: 991px) {
  header .navbar-collapse{background:#fff!important;box-shadow:none}
  header .navbar-collapse .navbar-right > li > a{color:#777}
  header .navbar-collapse .navbar-right > li > a i{color:#007aff!important}
  header .navbar-collapse .navbar-right > li > a:hover,header .navbar-collapse .navbar-right > li > a:focus,header .navbar-collapse .navbar-right > li > a:active{background:#ebebeb!important}
  header .navbar-collapse .navbar-right > li.open > a{background:#ebebeb!important}
}
@media (max-width: 991px) and (max-width: 767px) {
  header .navbar-collapse .navbar-right > li{border-bottom:1px solid #c8c7cc!important}
}
@media (max-width: 991px) {
  header .navbar-collapse .navbar-right .dot-badge{border-color:#fff}
}
@media (max-width: 767px) {
  header .navbar-collapse{background:#fff!important}
  header .navbar-collapse .close-handle{background:#fff}
  header .navbar-collapse .close-handle .arrow-left,header .navbar-collapse .close-handle .arrow-right{background-color:#007aff}
  header .navbar-collapse .navbar-right .current-user a i{color:#fff!important;background:rgba(0,122,255,0.3)}
}
header .dropdown-off-sidebar{border-left-color:#c8c7cc!important;background:#fff!important;color:#007aff!important}
@media (max-width: 991px) {
  header .dropdown-off-sidebar{background:#fff!important;border-left-color:#c8c7cc!important;color:#007aff!important}
}
#sidebar{background:#EFEFF4!important}
#sidebar:before{border-right-width:1px;border-right-style:solid;border-right-color:#c8c7cc!important}
#sidebar nav{border-right-width:1px;border-right-style:solid;border-right-color:#c8c7cc!important}
#sidebar nav .navbar-title{color:#aaa}
#sidebar nav > ul{background:#fff!important;border-bottom-color:#c8c7cc!important;border-top-color:#c8c7cc!important}
#sidebar nav > ul > li a:active:focus{background:#e6e6e6!important}
#sidebar nav > ul > li > a .item-media > i{color:#007aff!important}
#sidebar nav > ul > li > a .item-media .fa-stack .fa-square{color:#007aff!important}
#sidebar nav > ul > li > a .item-inner{color:#777!important;border-bottom-color:#c8c7cc}
#sidebar nav > ul > li.hover{background:#f2f2f2!important}
#sidebar nav > ul > li.open{background:#f2f2f2!important}
.no-touch #sidebar nav > ul > li:hover{background:#f2f2f2!important}
#sidebar nav > ul > li.active{background:#007aff!important}
#sidebar nav > ul > li.active:hover{background:#007aff!important}
@media (min-width: 992px) {
  #sidebar nav > ul > li.active:before{border-right-color:#c8c7cc!important}
  #sidebar nav > ul > li.active:after{border-right-color:#FAFAFA!important}
}
#sidebar nav > ul > li.active > a:active:focus{background:#006ee6!important}
#sidebar nav > ul > li.active > a .item-inner{color:#fff!important}
#sidebar nav > ul > li.active > a .item-media > i{color:#fff!important}
#sidebar nav > ul > li.active > a .item-media .fa-stack .fa-square{color:#007aff!important}
#sidebar nav > ul > li.active .sub-menu{background:#f7f7f7}
#sidebar nav > ul .sub-menu{background:#f7f7f7}
#sidebar nav > ul .sub-menu > li.open{background:#f2f2f2!important}
#sidebar nav > ul .sub-menu > li a{color:#777}
#sidebar nav > ul .sub-menu > li.active a{background:#e0e0e0!important}
#sidebar nav ul > li.hover{background:#f2f2f2}
.no-touch #sidebar nav ul > li:hover{background:#f2f2f2}
#sidebar nav ul > li.open{background:#f2f2f2}
#sidebar nav .button-o{border-color:#007aff!important;color:#007aff!important}
@media (min-width: 992px) {
  .app-sidebar-closed .app-aside .search-form{background:#dddde8!important;border-bottom-color:#c8c7cc!important}
  .app-sidebar-closed .app-aside .search-form > a{color:#777}
  .app-sidebar-closed .app-aside .navbar-form{background:#dddde8!important}
  .app-sidebar-closed .app-aside .navbar-form a{color:#777!important}
  .app-sidebar-closed .app-aside .navbar-form .form-group input{background:rgba(255,255,255,0.4)}
  .app-sidebar-closed .app-aside .navbar-form .form-group input::-webkit-input-placeholder{color:#777}
  .app-sidebar-closed .app-aside .navbar-form .form-group input:-moz-placeholder{color:#777}
  .app-sidebar-closed .app-aside .navbar-form .form-group input::-moz-placeholder{color:#777}
  .app-sidebar-closed .app-aside .navbar-form .form-group input:-ms-input-placeholder{color:#777}
  .app-sidebar-closed .app-aside > .item-inner{background:#e6e6e6!important}
  .app-sidebar-closed .app-aside > .item-inner .title{color:#777!important}
  .app-sidebar-closed .app-aside > .item-inner.active{background:#e6e6e6!important}
  .app-sidebar-closed .app-aside > .item-inner.active:before{border-left:12px solid #c8c7cc}
  .app-sidebar-closed .app-aside > .item-inner.active:after{border-left:12px solid #007aff!important}
  .app-sidebar-closed .app-aside > .item-inner:before{border-left:12px solid #c8c7cc}
  .app-sidebar-closed .app-aside > .item-inner:after{border-left:12px solid #f2f2f2!important}
  .app-sidebar-closed .app-aside .form-group{background:#dddde8!important;border-color:#c8c7cc!important}
  .app-sidebar-closed .app-aside .sub-menu{background:#fff}
  .app-sidebar-closed .app-aside .sub-menu li a{color:#777!important}
  .app-sidebar-closed .app-aside .sub-menu li a.hover{background:#e6e6e6!important}
  .no-touch .app-sidebar-closed .app-aside .sub-menu li a:hover{background:#e6e6e6!important}
  .app-sidebar-closed .app-aside .sub-menu li.active > a,.app-sidebar-closed .app-aside .sub-menu li.open > a{background:#e6e6e6!important}
}
@media (min-width: 992px) {
  .app-sidebar-closed ul.sub-menu{border-right-color:#c8c7cc!important;border-bottom-color:#c8c7cc!important}
}
.navbar-form{background:#dddde8!important}
.navbar-form .search-button{color:#777}
.navbar-form .form-control::-webkit-input-placeholder{color:rgba(119,119,119,0.5)}
.navbar-form .form-control:-moz-placeholder{color:rgba(119,119,119,0.5)}
.navbar-form .form-control::-moz-placeholder{color:rgba(119,119,119,0.5)}
.navbar-form .form-control:-ms-input-placeholder{color:rgba(119,119,119,0.5)}
.navbar-form .form-control:focus{background-color:#fff!important;border-color:#fff;transition:all 300ms ease-in 0}
.navbar-form .form-control:focus + .search-button{color:#aeacb4}
.navbar-form .form-control:focus::-webkit-input-placeholder{color:#c2c2c5!important}
.navbar-form .form-control:focus:-moz-placeholder{color:#c2c2c5!important}
.navbar-form .form-control:focus::-moz-placeholder{color:#c2c2c5!important}
.navbar-form .form-control:focus:-ms-input-placeholder{color:#c2c2c5!important}
#off-sidebar{background:#fff!important;border-color:#c8c7cc!important}
#off-sidebar .sidebar-back{color:#007aff}
#off-sidebar .tab-content{background:#fff!important}
#off-sidebar .nav-tabs.nav-justified > li > a{border-color:#c8c7cc;color:rgba(0,122,255,0.7);background:#f2f2f2}
#off-sidebar .nav-tabs.nav-justified > li > a:hover,#off-sidebar .nav-tabs.nav-justified > li > a:focus{background:#e6e6e6;color:rgba(0,122,255,0.8)}
#off-sidebar .nav-tabs.nav-justified > li.active > a,#off-sidebar .nav-tabs.nav-justified > li.active > a:hover,#off-sidebar .nav-tabs.nav-justified > li.active > a:focus{color:#007aff;background:#fff;border-bottom-color:#fff}
#off-sidebar .media-list .media{border-color:#c8c7cc;color:#777}
#off-sidebar .media-list .media a:hover{background:#e6e6e6}
#off-sidebar .media-list .media .media-heading{color:#777!important}
#off-sidebar .media-list .media .media-body span{color:#919191}
#off-sidebar .sidebar-title{color:#777}
#off-sidebar .discussion .messages-date{color:#777}
#off-sidebar .discussion .message-name{color:#777}
#off-sidebar .message-bar{background:#e6e6e6;border-top-color:#c8c7cc}
#off-sidebar .message-bar textarea{background:#fff;border-color:#c8c7cc}
#off-sidebar .message-bar .link{color:#007aff}
#off-sidebar .message-bar a.icon-only{color:#777}
.ps-container > .ps-scrollbar-y-rail > .ps-scrollbar-y{background-color:#999!important}
#app > footer{background:#fff!important;border-top-color:#c8c7cc!important;color:#777}